[android-components](../../index.md) / [mozilla.components.lib.jexl.parser](../index.md) / [ParserException](./index.md)

# ParserException

`class ParserException : `[`Exception`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-exception/index.html) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/lib/jexl/src/main/java/mozilla/components/lib/jexl/parser/Parser.kt#L152)

### Constructors

| Name | Summary |
|---|---|
| [&lt;init&gt;](-init-.md) | `ParserException(message: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`)` |
